| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgrePCZFrustum.h File Reference
`#include "OgrePCZPrerequisites.h"`
`#include "OgreFrustum.h"`

## Classes
class | Ogre::PCZFrustum
| Specialized frustum shaped culling volume that has culling planes created from portals. More...

## Namespaces
| Ogre

## Typedefs
typedef std::list< PCPlane *> | Ogre::PCPlaneList